select descr,count(descr) as repeticiones from ARTICULOS_CANETE group by descr having count(descr) >1
select ID,descr from ARTICULOS_CANETE WHERE UPPER(DESCR) LIKE '%NO USAR'
SELECT CDALTERNAT,CDARTICULO  FROM ALTERARTCANETE WHERE CDALTERNAT IN ( SELECT CDALTERNAT  FROM ALTERARTCANETE GROUP BY CDALTERNAT HAVING COUNT(CDALTERNAT)>1 )

SELECT PA.CDPROVEE, CDARTICULO, CDCOMPRA, DSARTPROV, CDMONEDA,RUC FROM PROVEARTNAVAL PA
LEFT JOIN PROVEEDORNAVAL P ON PA.CDPROVEE=P.RUC WHERE RUC IS NULL


